%define NAME snes9express
%define VER  1.43
%define REL  1
%define DEFAULT_SKIN snsp

Summary: A graphical front-end for snes9x, the SNES game console emulator.
Name: %{NAME}
Version: %{VER}
Release: %{REL}
Source: %{NAME}-%{VER}.tar.gz
URL: http://www.linuxgames.com/snes9express
License: GPL
Group: Emulators
BuildRoot: %{_builddir}/%{name}-buildroot
Prefix: %{_prefix}

%description
snes9express is a graphical front-end for
snes9x, the SNES game console emulator.

%prep
%setup -q

%build
%configure
make %{_smp_mflags}

%install
rm -fr %{buildroot}
%makeinstall
echo %{DEFAULT_SKIN} > %{buildroot}%{_datadir}/%{NAME}/defaultskin

%clean
rm -fr %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README
%{_bindir}/*
%{_datadir}/%{NAME}

