#ifndef S9X_EXTRA_H
#define S9X_EXTRA_H

#include <string>
#include "defines.h"
#include "frend.h"
#include "misc.h"
#include "skins.h"

namespace s9x {

class Snapshot :    public Notepage
{
 private:
	frend::Label	_desc;
	frend::File	_file;
	void	eventOccurred(frend::Event*e);
 public:
	Snapshot(frend::Notebook*parent);
};

class Extra :       public Notepage
{
 protected:
	std::string		_argstr;
	frend::Label	_desc;
	frend::Text		_extra_args;
	void eventOccurred(frend::Event*e);
 public:
	Extra(frend::Notebook*parent);
	void setToDefaults();
	void siftArgs(frend::ArgList&);
	void compileArgs(frend::ArgList&);
};

void randomTip();

}

#endif
