#ifndef S9X_NETPLAY_H
#define S9X_NETPLAY_H

#include "defines.h"
#include "frend.h"
#include "misc.h"
#include "skins.h"

#define S9X_NETPLAY_PORT 6096

namespace s9x
{

class NetPlay : public Notepage
{
 private:
   frend::Checkbox	_use_netplay;
   frend::Text		_server; 
   frend::NumEntry	_port;
   void				eventOccurred(frend::Event*e);
 public:
					NetPlay(frend::Notebook*parent);
    void			setToDefaults();
    void			set9xVersion(float version);
    void			siftArgs(frend::ArgList&);
    void			compileArgs(frend::ArgList&);
};

}

#endif
