#ifndef S9X_SOUND_H
#define S9X_SOUND_H

#include "defines.h"
#include "frend.h"
#include "misc.h"
#include "skins.h"

namespace s9x {

class Sound :       public Notepage
{
 private:
	frend::Checkbox _sound, _stereo;
	frend::Checkbox _filters;
	frend::Checkbox _no_cache;
	frend::Checkbox _thread_sound;
	frend::NumEntry _skip;
	frend::Slider   _rate;
	frend::Label    _rate_label;
	frend::Checkbox _envelope;
	frend::Checkbox _sync;
	frend::Checkbox _interpolate;
	frend::Checkbox _no_master_volume;
	void eventOccurred(frend::Event*e);
	void _toggled(bool s);
 public:
	Sound(frend::Notebook*parent);
	void set9xVersion(float version);
	void compileArgs(frend::ArgList&);
};

}

#endif
